@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/roboto-v30-latin-regular.eot');
    src: local(''), url('../fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-regular.woff2') format('woff2'), url('../fonts/roboto-v30-latin-regular.woff') format('woff'), url('../fonts/roboto-v30-latin-regular.ttf') format('truetype'), url('../fonts/roboto-v30-latin-regular.svg#Roboto') format('svg');
}

@font-face {
    font-family: 'Roboto';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/roboto-v30-latin-700.eot');
    src: local(''), url('../fonts/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/roboto-v30-latin-700.woff2') format('woff2'), url('../fonts/roboto-v30-latin-700.woff') format('woff'), url('../fonts/roboto-v30-latin-700.ttf') format('truetype'), url('../fonts/roboto-v30-latin-700.svg#Roboto') format('svg');
}

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

body {
    background: #222;
    color: #fff;
    font-family: "Roboto", Arial, sans-serif;
    font-size: 14px;
    line-height: 20px;
}

#wrapper {
    margin: 16px auto;
    max-width: 750px;
    background-color: #222;
    hyphens: auto;
    padding: 0 16px;
}

header img {
    vertical-align: middle;
}

footer {
    position: relative;
    padding: 20px 0 40px;
}

.button {
    display: inline-block;
    background: #e60000;
    padding: 10px 40px 10px 20px;
    font-size: 17px;
    border-radius: 4px;
    position: absolute;
    top: 81px;
    right: 0;
    z-index: 1;
}

.button span {
    font-size: 36px;
    line-height: 0;
    position: relative;
    top: 4px;
}

p {
    margin: 0 0 16px;
}

p img {
    position: relative;
    top: 2px;
    margin-right: 3px;
}

img {
    max-width: 100%;
}

ul {
    padding: 0 0 20px;
    list-style: none;
}

ul li {
    padding-left: 35px;
    margin: 0 0 8px;
}

li:before {
    content: url(../images/icon.jpg);
    float: left;
    margin-left: 0px;
    font-size: 18px;
    text-indent: -35px;
}

a {
    color: #fff;
    text-decoration: none;
}

h1 {
    font-size: 28px;
    margin: 0 0 25px;
    line-height: 1.2;
    font-weight: 400;
    background: #e60000;
    text-align: center;
    padding: 32px 16px;
}

h2 {
    font-size: 32px;
    margin: 10px 0 25px;
    line-height: 1;
    position: relative;
    z-index: 1;
    display: inline-block;
}

h2:after {
    content: "";
    position: absolute;
    width: 100%;
    left: 0;
    bottom: 0;
    height: 14px;
    z-index: -1;
    background: #e60000;
}

.avatar {
    position: absolute;
    bottom: 173px;
    right: 42%;
}

:is(h2, strong) {
    font-weight: 700;
}

:is(a:link, a:visited, a:hover, a:active) {
    color: #fff;
    text-decoration: none;
    white-space: nowrap;
}

.social {
    margin-top: 30px;
    display: flex;
    justify-content: center;
    gap: 10px;
    flex-wrap: wrap;
}

@media all and (max-width: 748px) {
    #wrapper {
        border: none;
        margin: 0 auto;
        padding: 16px;
    }

    p {
        text-align: left;
    }
}

@media all and (max-width: 692px) {
    .button {
        margin: 20px 0 0;
    }

    footer {
        padding: 20px 0;
    }

    footer p {
        text-align: center;
    }

    :is(.avatar, .button) {
        display: flex;
        justify-content: center;
        position: static;
    }
}